background.color                               Background color
background.color.description                   Background color
ticket.background.color                        Ticket background color
ticket.background.color.description            Background color for each called ticket
ticket.background.transparency                 Ticket background transparency
ticket.background.transparency.description     Transparency for the ticket background 0 - 100 (0 = max transparency, 100 = no transparency)
ticket.height.pixels                           Ticket height in pixels
ticket.height.pixels.description               Height for each displayed ticket, in pixels
ticket.number.color                            Ticket number text color
ticket.number.color.description                Color for ticket number displayed on each ticket
ticket.number.font                             Ticket number font
ticket.number.font.description                 The font to use for the ticket's number on each ticket
ticket.station.color                           Ticket's workstation name text color
ticket.station.color.description               Color for ticket's workstation name displayed on each ticket
ticket.station.font                            Ticket station font
ticket.station.font.description                Font of the workstation number text on each ticket
text.for.counter                               Counter text
text.for.counter.description                   The text to show before the counter number, e.g: Counter 1
use.sp.name                                    Use Service Point Name
use.sp.name.description                        Use the Service Point Name (Unit identifier name) from the branch profile settings instead of Counter text above
show.frame									                   Show frame shadow
show.frame.description						             Shows a frame shadow around the box showing the ticket number
frame.radius                                   Corner radius
frame.radius.description                       The radius for the corners of the frame (px)
tickets.max                                    Max tickets
tickets.max.description                        Max number of tickets shown (0 = no limit)
tickets.fade                                   Fade speed
tickets.fade.description                       Fade out speed when max tickets has been reached (seconds)
show.customername                              Customer name
show.customername.description                  Show customer name instead of ticket number
customername.font                              Customer name font
customername.font.description                  Font of the customer name
